[Chicago] Python for Mac OS X

Joshua Herman zitterbewegung at gmail.com
Fri Sep 9 22:37:07 CEST 2011

+1 to my brother (Brian Herman). Although I have seen that the default python is 2.7.1 you should download the latest python anyways since the time between releases usually lags behind the releases of python. I use python on a mac extensively so me and my brother should be able to answer your questions.

More information about the Chicago mailing list